@charset "utf-8";
/* CSS Document */

/*研修プログラム style.css*/

/*----------------------------------------
  研修プログラムindex
----------------------------------------*/

.l-mvCont--naka__box {
  background: url(../images/img_main.jpg) no-repeat;
  background-position: center 40%;
  background-size: cover;
}

.l-linkCont {
  margin-top: 50px;
}

.l-linkCont .l-linkCont__btn {
  background: #fff;
  border-bottom: solid 3px #c7e1df;
  display: block;
  text-align: center;
  padding-bottom: 10px;
}

.l-linkCont .l-linkCont__btn figure {
  overflow: hidden;
  display: inline-block;
  transition: all 1s ease;
}

.l-linkCont .l-linkCont__btn p {
  transition: all 1s ease;
}

.l-linkCont .l-linkCont__btn p::before {
  content: '';
  background: #2a2a2a;
  display: inline-block;
  width: 0.7rem;
  height: 1px;
  vertical-align: middle;
  margin-right: 0.5rem;
}

.l-linkCont__btn img {
  display: block;
  transition: all 1s ease;
}

.l-linkCont__btn:hover img {
  opacity: .8;
  transform: scale(1.1, 1.1);
  transition: all 1s ease;
}

.l-linkCont__btn:hover p {
  opacity: .5;
  transition: all 1s ease;
}

/*----------------------------------------
  研修プログラムページ共通
----------------------------------------*/

/*ページ遷移ボタン*/

.l-btnCont {
  margin: 50px 0;
}

.l-btnCont__wrap {
  text-align: center;
}

.l-btnCont__wrap a.select {
  background: #70b0ac;
  pointer-events: none;
}

@media print, screen and (min-width: 769px) {
  .l-btnCont__wrap .c-linkBtn02 {
    margin: 0 1rem;
  }
}

@media print, screen and (max-width: 768px) {
  .l-btnCont__wrap .c-linkBtn02 {
    width: 100%;
    margin-bottom: 1rem;
  }
  .l-btnCont__wrap .c-linkBtn02:last-of-type {
    margin-bottom: 0;
  }
}

/*詳細リスト*/

.p-detailList__box {
  padding: 20px 30px;
  margin-bottom: 30px;
}

.p-detailList__box:last-child {
  margin-bottom: 0;
}

.p-detailList__box h4 {
  margin-bottom: 0.5rem;
}

.p-detailList__box .l-flexBox__imgSpc figure {
  width: 140px;
  margin: auto;
}

.p-detailList__box .l-flexBox__imgSpc figure img {
  border-radius: 200px;
}

@media print, screen and (min-width: 769px) {
  .p-detailList__box .l-flexBox {
    align-items: center;
  }
}

@media screen and (max-width:768px) {
  .p-detailList__box .l-flexBox__imgSpc {
    margin-bottom: 0.5rem;
  }
  .p-detailList__box .l-flexBox__textSpc .c-ttlh4-1 {
    text-align: center;
  }
}

/*----------------------------------------
  ビジネスヒューマンスキル
----------------------------------------*/

/*----------------------------------------
  コンセプチャルスキル
----------------------------------------*/

/*
@media print, screen and (min-width: 769px){}

@media screen and (max-width:768px){}
*/